endlich habe ich zeit gefunden, das neue wordpress 2.0.1 auf meiner dev-seite zu installieren – und habe natürlich gleich meine plugins getestet. alle haben ohne probleme funktioniert; allerdings habe ich zwei kommentare erhalten wonach es z.b. beim wp-javascript doch probleme geben soll – wir werden sehen. ich hatte jedenfalls (erwartungsgemäß, da es ja nicht gerade besonders großartige plugins sind) keine probleme.

bis ich diese seite auf wp2 ziehe wird es noch einige zeit dauern – ich verwende selbst eine menge plugins und muss mich erst mal nach neuen versionen soweit erforderlich umsehen; beim damaligen umstieg von 1.2 auf 1.5 war das kein leichtes unterfangen. meine andere seite, hipslu.com, wird wohl gar nicht auf 2 kommen; das dort verwendete plugin exhibit wird es wohl für wp2 nie geben. mit anderen worten: sobald es irgendwelche security relevanten probleme mit 1.5 gibt, werde ich die seite wohl deaktivieren müssen, denn die zeit für eine migration auf ein anderes plugin fehlt mir zumindest momentan auf jeden fall.

also: sollte jemand probleme mit einen meiner plugins haben dann bitte ich um info, ansonsten sehe ich diese mal als wp2-ready an Mrgreen in testing Wordpress 2.0.1

Comments are closed.